# $Id: nl-NL.mod_quickicon.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADD NEW ARTICLE=Nieuw artikel toevoegen
CATEGORY MANAGER=Categoriebeheer
ARTICLE MANAGER=Artikelbeheer
FRONTPAGE MANAGER=Voorpaginabeheer
GLOBAL CONFIGURATION=Algemene instellingen
LANGUAGE MANAGER=Taalbeheer
MEDIA MANAGER=Mediabeheer
MENU MANAGER=Menubeheer
MOD_QUICKICON=mod_quickicon
QUICK ICONS=Snelkoppelingen
SECTION MANAGER=Sectiebeheer
THIS MODULE SHOWS QUICK ICONS THAT ARE VISIBLE ON THE ADMIN AREA HOME PAGE=Deze module toont snelkoppelingen die zichtbaar zijn op het controlepaneel.
TRASH MANAGER=Prullenbakbeheer
USER MANAGER=Gebruikersbeheer